apiVersion: v1
kind: Service
metadata:
  name: dejo-node-svc
  labels:
    app: dejo-node
spec:
  type: LoadBalancer
  selector:
    app: dejo-node
  ports:
  - name: rpc
    port: 8545
    targetPort: 8545
  - name: p2p
    port: 30303
    targetPort: 30303

